Uploaded image for project: 'Accumulo'
  1. Accumulo
  2. ACCUMULO-4056

Update version of commons-collection to 3.2.2 when released

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 1.5.4, 1.6.4, 1.7.0
    • Fix Version/s: 1.6.5, 1.7.1, 1.8.0
    • Component/s: None
    • Labels:
      None

      Description

        Activity

        Hide
        elserj Josh Elser added a comment -

        Bumped dependency version from 3.2.1 to 3.2.2

        Show
        elserj Josh Elser added a comment - Bumped dependency version from 3.2.1 to 3.2.2
        Hide
        elserj Josh Elser added a comment -

        Is this a blocker for us? Commons-collections has it listed as "Major". I understand the risk in shipping the jar with the potential vulnerability, but I don't believe we directly use this InvokerTransformer anywhere, do we?

        Show
        elserj Josh Elser added a comment - Is this a blocker for us? Commons-collections has it listed as "Major". I understand the risk in shipping the jar with the potential vulnerability, but I don't believe we directly use this InvokerTransformer anywhere, do we?

          People

          • Assignee:
            elserj Josh Elser
            Reporter:
            mdrob Mike Drob
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Time Tracking

              Estimated:
              Original Estimate - Not Specified
              Not Specified
              Remaining:
              Remaining Estimate - 0h
              0h
              Logged:
              Time Spent - 0.5h
              0.5h

                Development